[JDVR]
File1=Config.dll
File2=Decoder.dll
File3=help.htm
File4=help0.gif
File5=splash.bmp
File6=index.htm
File7=JVSDK.dll
File8=Jdvr.exe
File9=JdvrOcx.cab
File10=JVSHZ16.dll
File11=UnJdvr.exe
File12=pic\CIF.bmp
File13=pic\splash.bmp
File14=pic\logo.bmp
File15=pic\nochannel.bmp
File16=Emap\emap.bmp
File17=Install\JocxSetup.exe
FileCount=17
[JDCS]
File1=JDCS.exe
File2=JConfig.dll
File3=UnJdcs.exe
File4=Jlogo.bmp
File5=Driver\Install.exe
File6=Driver\JVSC500.inf
File7=Driver\JVSC500.sys
File8=Driver\LanSource.ini
File9=JVMATRIX.dll
FileCount=9
[DRIVER]
File1=JVSC801A.inf
File2=JVSC801A.sys
File3=JVSC801V.inf
File4=JVSC801V.sys
File5=Install.exe
FileCount=5
[SHARE]
File1=jdvr.chm
File2=JPlayer.exe
File3=JVSCAD.dll
File4=JVSDKP.dll
File5=LockComputer.dll
File6=PicMan.dll
File7=OEM.ini
File8=JTalk.dll
File9=JDEC03.dll
File10=LanSource.ini
File11=JPlayKind.ini
FileCount=11